.tee{
	flex: 1;
	vertical-align: top;
	font-size: 14px;
	line-height: 16px;
	min-width: 225px;
	max-width: 225px;
	margin: 10px;
	min-height: 70px;
	page-break-inside: avoid;
}

.tee.widthSml{
	width: 170px;
}

.tee.widthXSml{
	width: 160px;
}

.tee.widthLg{
	width: 190px;
}

.tee.widthXLg{
	width: 250px;
}

.tee.fntXSml{
	font-size: 12px;
	line-height: 14px;
}

.tee.fntSml{
	font-size: 13px;
	line-height: 15px;
}

.tee.fntLg{
	font-size: 16px;
	line-height: 18px;
}

.tee.fntXLg{
	font-size: 18px;
	line-height: 20px;
}

.tee .info{
	font-family: nunitoSansBold;
	border-bottom: 1px solid #000000;
}

.tee .info .time{
	margin: 0px;
	text-align: left;
}

.tee .info .hole{
	float: right;
	display: inline-block;
	margin: 0px;		
}

.tee .players{
	text-align: left;
}

.tee .players .player{
	font-family: nunitoSansSemiBold;
	font-size: .9em;
	margin: 2px 0px 0px 2px;	
}

.tee .players .player .name{
	display: inline-block;
	width: calc(100% - 50px);
}

.tee .players .player .hc{
	display: inline-block;
	width: 35px;
	text-align: right;
}

.bottomMsg{
	margin-top: 20px;
	font-size: 16px;
	line-height: 135%;
	font-family: nunitoSansBold;
	page-break-inside: avoid;
}